<?xml version='1.1' encoding='UTF-8'?>
<fingerprint>
  <timestamp>2020-05-03 11:13:38.577 UTC</timestamp>
  <original>
    <name>PrashanthMavenTest/com.qaagility:HelloWorld</name>
    <number>20</number>
  </original>
  <md5sum>fd0046579df9088085efc167cbda9822</md5sum>
  <fileName>com.qaagility:HelloWorld.war</fileName>
  <usages>
    <entry>
      <string>PrashanthMavenTest</string>
      <ranges>20</ranges>
    </entry>
    <entry>
      <string>PrashanthMavenTest/com.qaagility:HelloWorld</string>
      <ranges>20</ranges>
    </entry>
  </usages>
  <facets/>
</fingerprint>